@media only screen and (min-width: 769px) {
    .zzt-index-body{
        padding-top: 3.2292vw;
        margin: 0 auto;
        margin-bottom: 6.25vw;
    }
    .zzt-index-body-1{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .zzt-index-body-1-r-i{
        height: 27.0833vw;
        width: 27.0833vw;
    }
    .zzt-index-body-1-l-1{
        font-size: 2.6042vw;
        line-height: 3.5938vw;
        font-weight: bold;
        color: #1F1F1F;
    }
    .zzt-index-body-1-l-2{
        line-height: 2.7083vw;
        color: #1A1A1A;
        font-size: 1.9792vw;
        margin-top: 2.0833vw;
    }
    .zzt-index-body-1-l-3{
        display: flex;
        justify-content: space-between;
        margin-top: 5.2604vw;
        width: 26.0417vw;
    }
    .zzt-index-body-1-l-3-i{
        height: 3.4375vw;
        width: 11.4583vw;
        border-radius: 5.2083vw;
        border: .0521vw solid #3767FF;
        color: #3767FF;
        font-size: 1.3542vw;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: all 0.3s;
        position: relative;
    }
    .zzt-index-body-1-l-3-i-d{
        position: absolute;
        border-radius: .625vw;
        box-shadow: 0vw 0vw .7292vw .1042vw #C5CAD8;
        background-color: #EFF2FA;
        bottom: 0;
        transform: translateY(calc(100% + 1.5104vw));
        padding: 1.25vw;
        text-align: center;
        box-sizing: border-box;
        opacity: 0;
        transition: opacity 0.3s;
    }
    .zzt-index-body-1-l-3-i-c-and{
        position: relative;
    }
    .zzt-index-body-1-l-3-i-c-and:after{
        content: '';
        height: 1.1458vw;
        width: 1.1458vw;
        position: absolute;
        bottom: 0;
        background-image: url("../assets/images/icon7.png");
        background-size: 100% 100%;
        transform: translate(-50%, 68%);
        left: 50%;
        opacity: 0;
        transition: opacity 0.3s;
    }
    .zzt-index-body-1-l-3-i-c-and:hover:after{
        opacity: 1;
    }
    .zzt-index-body-1-l-3-i-c-and:hover .zzt-index-body-1-l-3-i-d{
        opacity: 1;
        display: inline;
    }
    .zzt-index-body-1-l-3-i-c-and:hover .zzt-index-body-1-l-3-i{
        background-color: #3767FF !important;
        color: #fff;
    }
    .zzt-index-body-1-l-3-i-c{
        position: relative;
    }
    .zzt-index-body-1-l-3-i-1-i{
        height: 8.3333vw;
        width: 8.3333vw;
    }
    .zzt-index-body-1-l-3-i-2{
        font-size: .7292vw;
        color: #121317;
        margin-top: .625vw;
    }
    .zzt-index-body-2{
        margin-top: 4.6875vw;
    }
    .zzt-index-body-2-1{
        font-size: 2.6042vw;
        color: #121317;
        margin-bottom: 3.125vw;
        font-weight: bold;
    }
    .zzt-index-body-2-2{
        display: flex;
        align-items: center;
        margin-bottom: 3.125vw;
    }
    .zzt-index-body-2-2-l{
        height: 4.0104vw;
        background: #767B8F;
        border-radius: 10.4167vw;
        width: 11.8229vw;
        color: #fff;
        font-size: 1.875vw;
        display: flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
    }
    .zzt-index-body-2-2-r{
        font-size: 1.6667vw;
        color: #121317;
        margin-left: 2.7604vw;
    }
    .zzt-index-body-3{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .zzt-index-body-3-l-i{
        height: 38.5417vw;
        width: 21.5625vw;
    }
    .zzt-index-body-3-r-1{
        font-size: 2.6042vw;
        color: #121317;
        line-height: 3.3333vw;
    }
    .zzt-index-body-3-r-2{
        line-height: 3.125vw;
        color: #1F1F1F;
        font-size: 1.6667vw;
        margin-top: .625vw;
    }
    .zzt-index-body-3-r-3{
        line-height: 3.125vw;
        font-size: 1.9792vw;
        color: #3767FF;
        font-weight: bold;
        margin-top: 2.0833vw;
        margin-bottom: 1.5625vw;
    }
    .zzt-index-body-3-r-4{
        font-size: 1.875vw;
        margin-bottom: 1.5625vw;
        color: #1F1F1F;
    }
    .zzt-index-body-4{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 2.3958vw;
    }
    .zzt-index-body-4-l-1{
        font-size: 2.6042vw;
        line-height: 3.3333vw;
        font-weight: bold;
        color: #121317;
    }
    .zzt-index-body-4-l-2{
        line-height: 3.125vw;
        font-size: 1.6667vw;
        color: #1F1F1F;
        margin-top: .625vw;
        margin-bottom: 2.0833vw;
    }
    .zzt-index-body-4-l-3{
        line-height: 3.125vw;
        font-size: 1.875vw;
        color: #1F1F1F;
        margin-bottom: 1.5625vw;
    }
    .zzt-index-body-4-r-i{
        height: 38.5417vw;
        width: 21.5625vw;
    }
    .zzt-index-body-4-r-i2{
        height: 36.6146vw;
        width: 31.6146vw;
    }
    .zzt-index-body-5{
        margin-top: 5.3646vw;
    }
    .zzt-index-body-5-1{
        font-size: 2.6042vw;
        line-height: 3.3333vw;
        color: #121317;
        font-weight: bold;
        margin-bottom: 3.125vw;
    
    }
    .zzt-index-body-5-2{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 1.0417vw;
    }
    .zzt-index-body-5-2-i{
        border-radius: .625vw;
        background-color: #F1F2F9;
        padding: 3.125vw 1.5625vw;
    }
    .zzt-index-body-5-2-i-1{
        padding-left: .9896vw;
        line-height: 3.3333vw;
        color:  #151010;
        position: relative;
        font-size: 2.3958vw;
        font-weight: bold;
    }
    .zzt-index-body-5-2-i-1::after{
        content: "";
        height: 1.9792vw;
        width: .3646vw;
        background-color: #2BC3AF;
        border-radius: 10.4167vw;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .zzt-index-body-5-2-i-2{
        margin-top: 2.0833vw;
        display: flex;
        flex-wrap: wrap;
    }
    .zzt-index-body-5-2-i-2-i{
        border-radius: 10.4167vw;
        border: .0521vw solid #CCD3E6;
        font-size: 1.7708vw;
        color: #1F1F1F;
        padding: .5729vw 1.5625vw;
        box-sizing: border-box;
        margin-right: 1.25vw;
        margin-bottom: 1.25vw;
    }
    .zzt-index-body-6{
        display: flex;
        justify-content: center;
        margin-top: 6.25vw;
    }
    .zzt-index-body-6-c{
        height: 8.3333vw;
        width: 21.875vw;
        border-radius: 100%;
        font-size: 2.1875vw;
        color: #FFFFFF;
        background-color: #3767FF;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: all 0.3s;
    }
    .zzt-index-body-6-c:hover{
        opacity: 0.6;
    }
    .zzt-index-phone-body-1-l-1, .zzt-index-body-phone-2-2, .zzt-index-body-phone-3{
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .zzt-index-body{
        padding: 8vw 4vw;
    }
    .zzt-index-body-1-l-1{
        font-size: 5.3333vw;
        font-weight: bold;
    }
    .zzt-index-body-1-l-2, .zzt-index-body-1-l-3, .zzt-index-body-2-2
    ,.zzt-index-body-3-r-1,.zzt-index-body-3-r-2, .zzt-index-body-4-l-1, 
    .zzt-index-body-4-l-2, .zzt-index-body-6{
        display: none;
    }
    .zzt-index-body-1-r{
        text-align: center;
    }
    .zzt-index-body-1-r-i{
        height: 65.3333vw;
        width: 65.3333vw;
    }
    .zzt-index-phone-body-1-l-1{
        display: inherit;
        line-height: 5.0667vw;
        font-size: 3.4667vw;
        color: #121317;
        margin-top: 4vw;
    }
    .zzt-index-body-1-r{
        margin-top: 2.6667vw;
    }
    .zzt-index-body-2{
        margin-top: 6.9333vw;
    }
    .zzt-index-body-2-1{
        font-size: 5.3333vw;
        font-weight: bold;
        color: #111724;
    }
    .zzt-index-body-phone-2-2{
        font-size: 3.7333vw;
        color: #121317;
        line-height: 5.8667vw;
        margin-top: 4vw;
    }
    .zzt-index-body-phone-2-2-l{
        color: #3767FF;
        margin-right: 1.3333vw;
    }
    .zzt-index-body-3-l-i{
        height: 72vw;
        width: 38.6667vw;
    }
    .zzt-index-body-phone-3{
        margin-top: 13.3333vw;
        margin-bottom: 2.6667vw;
    }
    .zzt-index-body-phone-3-1{
        font-size: 5.3333vw;
        font-weight: bold;
        color: #111724;
    }
    .zzt-index-body-phone-3-2{
        font-size: 3.4667vw;
        margin-top: 3.2vw;
    }
    .zzt-index-body-3{
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
        align-items: center;
    }
    .zzt-index-body-3-r-3{
        line-height: 4.5333vw;
        font-size: 4vw;
        font-weight: bold;
        line-height: 4.5333vw;
        color: #3767FF;
    }
    .zzt-index-body-3-r-4{
        font-size: 3.7333vw;
        color: #121317;
        margin-top: 4vw;
    }
    .zzt-index-body-4-r-i{
        height: 72vw;
        width: 38.6667vw;
    }
    .zzt-index-body-4{
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
        align-items: center;
    }
    .zzt-index-body-4-l-3{
        line-height: 5.8667vw;
        font-size: 3.7333vw;
        margin-bottom: 3.2vw;
        margin-top: 0 !important;
    }
    .zzt-index-body-phone-4{
        /* display: ; */
    }
    .zzt-index-body-4-r-i2{
        height: 71.2vw;
        width: 66.6667vw;
    }
    .zzt-index-body-phone-4{
        flex-direction: column;
        align-items: flex-start;
    }
    .zzt-index-body-4-r{
        text-align: center;
        align-self: center;
    }
    .zzt-index-body-5{
        margin-top: 10.6667vw;
    }
    .zzt-index-body-5-1{
        font-size: 5.3333vw;
        font-weight: bold;
        line-height: 7.2vw;
    }
    .zzt-index-body-5-2{
        margin-top: 4.2667vw;
    }
    .zzt-index-body-5-2-i{
        padding: 4vw 4vw 0 4vw;
        border-radius: 1.6vw;
        background-color: #F1F2F9;
        margin-top: 2.6667vw;
    }
    .zzt-index-body-5-2-i-1{
        padding-left: 2.5333vw;
        line-height: 8.5333vw;
        color:  #151010;
        position: relative;
        font-size: 4.5333vw;
        font-weight: bold;
    }
    .zzt-index-body-5-2-i-1::after{
        content: "";
        height: 5.0667vw;
        width: .9333vw;
        background-color: #2BC3AF;
        border-radius: 26.6667vw;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .zzt-index-body-5-2-i-2{
        margin-top: 5.3333vw;
        display: flex;
        flex-wrap: wrap;
    }
    .zzt-index-body-5-2-i-2-i{
        border-radius: 26.6667vw;
        border: .1333vw solid #CCD3E6;
        font-size: 3.7333vw;
        color: #1F1F1F;
        padding: 1.4667vw 4vw;
        box-sizing: border-box;
        margin-right: 1.3333vw;
        margin-bottom: 3.2vw;
    }
    .zzt-header-phone-l-r-i2{
        height: 4.9333vw;
        width: 16.5333vw;
        margin-left: 1.6vw;
    }
}